% alignment-info(1)
% Benjamin Redelings
% Feb 2018

# NAME

**alignment-info** - Show useful statistics about the alignment.

# SYNOPSIS

**alignment-info** _alignment-file_ [_tree-file_] [OPTIONS]

# DESCRIPTION

Show useful statistics about the alignment.

# ALLOWED OPTIONS:
**-h**, **--help**
: produce help message

**--align** _arg_
: file with sequences and initial alignment

**--tree** _arg_
: file with initial tree

**--alphabet** _arg_
: specify the alphabet: DNA, RNA, Amino-Acids, Triplets, or Codons

**-N**, **--show-names**
: Print the sequence-names and exit

**-L**, **--show-lengths**
: Print the sequence-lengths and exit


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

